*{
	margin:0;
	padding:0;
	
}
@font-face {
    font-family: MyriadPro;    
    src: url(../fonts/MyriadPro-Regular.otf); 
   }

   /* inter-regular - latin_cyrillic */
@font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/inter-v12-latin_cyrillic-regular.eot'); /* IE9 Compat Modes */
    src: url('../fonts/inter-v12-latin_cyrillic-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/inter-v12-latin_cyrillic-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/inter-v12-latin_cyrillic-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/inter-v12-latin_cyrillic-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/inter-v12-latin_cyrillic-regular.svg#Inter') format('svg'); /* Legacy iOS */
  }
  
  /* inter-700 - latin_cyrillic */
  @font-face {
    font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Inter';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/inter-v12-latin_cyrillic-700.eot'); /* IE9 Compat Modes */
    src: url('../fonts/inter-v12-latin_cyrillic-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/inter-v12-latin_cyrillic-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/inter-v12-latin_cyrillic-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/inter-v12-latin_cyrillic-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/inter-v12-latin_cyrillic-700.svg#Inter') format('svg'); /* Legacy iOS */
  }
  

   .button-mine{
    background: #D67641;
box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
border-radius: 3px;
padding: 13px 17px;
font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 135.02%;
/* identical to box height, or 22px */


color: #FFFFFF;
   }


.block-text{
    max-width:599px;
    width:100%;

}

.texty{
    margin-bottom: 24px;
}

.text-g{
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 36px;
line-height: 44px;
/* identical to box height */


color: #FFFFFF;
margin-bottom: 15px;
}

.text-under{
    font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 135.02%;
/* or 22px */


color: #FFFFFF;
margin-bottom: 12px;
}

.buto-green{
    background: #94D641;
    padding: 8px 17px 12px;
    font-family: 'Inter';
font-style: normal;
cursor: pointer;
font-weight: 400;
font-size: 16px;
line-height: 135.02%;
/* identical to box height, or 22px */
display: inline-block;

color: #433C33;

}
.price_wrapper{
    display: inline;
    margin-left: 3px;
}
.price_before{
    font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 135.02%;
/* or 22px */


color: #000000;
}


.price_after{
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 24px;
line-height: 135.02%;
margin-left: 1px;
color: #790404;
}
.conta{
    width: 11px;
display: inline-block;
}

.low-price{
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 24px;
line-height: 135.02%;
margin-left: 1px;
/* or 32px */


color: #790404;
}
.block-inter{
    display: flex;

}

.buto-green-link{
    display: inline-block;
    color: #433C33;

}
.buto-orange-link{
    gap: 4px;
    display: inline-block;
    color: #fff;
    display: flex;
align-items: center;

}
.perec{
    display: flex;
align-items: center;
}

.perec-2{
    gap: 4px;
    display: flex;
align-items: center;
}
.flex-block{
    display: flex;
    justify-content: center;
    max-width: 763px;
    margin: 0 auto;
    margin-top: 48px;
}

.button-flex-center{
    display: flex;
    justify-content: center;
}

.buto-orange{
    
    cursor: pointer;
    background: #D67641;
border-radius: 3px;
padding: 6px 34px 10px;
font-family: 'Inter';
display: inline-block;
margin: 0 auto;
font-style: normal;
/* margin-top: 19px; */
margin-top: 39px;
font-weight: 400;
font-size: 18px;
line-height: 135.02%;
/* or 22px */

position: relative;

color: #FFFFFF;
}
.buto-orange::after{
    position: absolute;
    right: 0;
    top: -34px;
    content: '-40% скидка';
    font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 135.02%;
/* or 32px */


color: #D67641;

}


.buto-orange-link-span{
    display: inline-block;
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 16px;
margin-left: 4px;
line-height: 135.02%;
/* or 22px */


color: #FFFFFF;
}

.buto-orange-link-span-top{
    display: inline-block;
    margin-left: 4px;
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 28px;
line-height: 135.02%;
/* identical to box height, or 38px */

color: #790505;
}
.main-text{
    font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 19px;
text-align: center;
text-transform: uppercase;

color: #FFFFFF;
}
   
body{
	font-size:18px;
    font-family: 'Roboto Slab', serif;
}
.clear{
	clear:both;
	
}
.container {
    margin: 0 auto;
    max-width: 1171px;
	position:relative;
}
img{
	max-width:100%;
}
.bl1 {
    background-image: url(../img/bl1-fon.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 20px 0 70px;
    position: relative;
    text-align: right;
	background-attachment: fixed;
}
img.run {
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
    height: 100%;
}
h1.bl1-h1 span {
    color: #b12107;
    display: block;
    font-weight: bold;
}
h1.bl1-h1 {
    font-size: 46px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 40px 0 -10px;    color: #332110;
}

.bl1-name {
    font-size: 25px;
    text-transform: uppercase;
    color: #332110;
}
.bl2-title {
    color: #952e1b;
    font-size: 36px;
    text-align: center;
    font-weight: bold;
    padding: 20px 0 10px;
    background-image: url(../img/shed.png);
    background-repeat: no-repeat;
    background-position: center top 4px;
}
.bl2 {
    /* background-image: url(../img/bl2-fon.png); */
    background: linear-gradient(198.77deg, rgba(0, 0, 0, 0.2) 15.89%, rgba(0, 0, 0, 0) 87.32%), #484036;
    /* background-repeat: no-repeat;
    background-position: center top;
    background-size: cover; */
    padding: 40px 0 40px;
}
.bl2-wrap {
    color: #fffde9;
    background-image: url(../img/bl2-img3.png);
    background-repeat: no-repeat;
    background-position: bottom 0 left 88%;
    background-size: 519px;
    padding-right: 603px;
    padding-bottom: 0px;
}
h2.bl2-h2 {
    font-size: 30px;
    margin-bottom: 25px;
}
p.bl2-p {
    text-indent: 40px;
    text-align: justify;
}
.bl3 {
    background-image: url(../img/bl3-fon.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 50px 0 50px;
	
}
.bl3-wrap {
    max-width: 800px;
    float: right;
}
h2.bl3-title {
    text-transform: uppercase;
    font-size: 28px;
    margin-bottom: 30px;
}
h2.bl3-title span {
    color: #972d1a;
    display: block;
}
p.bl3-p {
    line-height: 30px;
    text-align: justify;
}
.text5 {
    color: #e2d8c4;
    margin-top: -10px;
}
img.bl3-i1 {
    float: right;
    width: 200px;
    margin-top: 70px;
}
img.lin {
    width: 100%;
    display: block;
}
a.bl1-a1 {
    background: linear-gradient(#bc786c 13%, #842818 71%);
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: 900;
    border-radius: 22px;
    padding: 12px 32px 17px;
    text-transform: uppercase;
    position: relative;
    clear: both;
    vertical-align: top;
    font-size: 30px;
    height: 65px;
    box-sizing: border-box;
}
.pr {
    display: inline-block;
    font-size: 30px;
    background: #fff;
    font-weight: bold;
    height: 65px;
    vertical-align: top;
    padding: 13px 34px 20px 27px;
    box-sizing: border-box;
    margin-right: -25px;
    border-radius: 22px 0 0 22px;
    color: #261b11;
}
.but1 {
    margin-top: 20px;
}
a.bl2-a1 {
    background: #972d1a;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: 900;
    border-radius: 22px;
    padding: 13px 32px 10px;
    text-transform: uppercase;
    position: relative;
    clear: both;
    vertical-align: top;
    font-size: 30px;
    height: 65px;
    box-sizing: border-box;
}
.pr2 {
    display: inline-block;
    font-size: 30px;
    background: #fff;
    font-weight: bold;
    height: 65px;
    vertical-align: top;
    padding: 13px 24px 20px 32px;
    box-sizing: border-box;
    margin-left: -25px;
    border-radius: 0px 22px 22px 0px;
    color: #000;
}
span.s1 {
    color: #362f28;
    display: inline-block;
    margin-right: 15px;
}
span.s2 {
    color: #c72509;
}
a.bl3-a1 {
    background: #cf0000;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: 900;
    border-radius: 22px;
    padding: 13px 41px 16px;
    text-transform: uppercase;
    position: relative;
    clear: both;
    vertical-align: top;
    font-size: 30px;
    box-sizing: border-box;
    margin-top: 60px;
}
.footer {
    background-image: url(../img/hed-fon.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 2px 0 1px;
    box-shadow: 0px 5px 12px 0px #959595;
}
img.logo2 {
    float: left;
    max-width: 375px;
}
.f-tel {
    text-align: right;
    padding-top: 14px;
}
.copi {
    text-align: center;
    padding: 15px 0;
    font-size: 14px;
}
.bl1-wrap {
    position: relative;
}
img.bl1-lp {
    position: absolute;
    right: 0px;
    z-index: 0;
}








@media only screen and (min-width: 1500px){
.bl1 {
    padding: 80px 0 140px;
}

.bl3 {
	padding: 150px 0 150px;
}

}


@media only screen and (max-width: 1300px){
.container {
    padding: 0 10px;
}


}

@media only screen and (max-width: 1170px){
h1.bl1-h1 {
    font-size: 39px;
}
.bl2-wrap {
    max-width: 450px;
    color: #e2d8c4;
}
.bl3-wrap {
    max-width: 700px;
    float: right;
}



}

@media only screen and (max-width: 992px){
h1.bl1-h1 {
    font-size: 32px;
}
.bl2-wrap {
    max-width: 400px;
    color: #e2d8c4;
}
bl3 {
    background-image: url(../img/bl3-fon.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    padding: 50px 0 50px;
}
a.bl2-a1 {
    font-size: 24px;
}
.pr2 {
    display: inline-block;
    font-size: 24px;
}



}

@media only screen and (max-width: 768px){
    .buto-orange-link{
        display: flex;
        flex-direction: column;
    }
    .perec{
        text-align: center;
    }
    .perec-2{
        text-align: center;
    }
h1.bl1-h1 {
    font-size: 27px;
    /* text-align: center; */
}
.bl1-name {
    text-align: center;
    font-size: 16px;
    margin-top: 15px;
}
.bl2-title {
    color: #952e1b;
    font-size: 20px;
}

.block-inter{
    flex-direction: column;
}
.buto-orange{
    padding: 6px 11px 10px;
    margin-top: 57px;
}
.text-g{
    font-size: 32px;
    line-height: 32px;
}
.block-img{
    max-width: 400px;
margin: 0 auto;
}
.bl2 {
    /* background-image: url(../img/bl2-fon.png); */
    /* background-repeat: no-repeat;
    background-position: right top;
    background-size: cover; */
    /* padding: 270px 0 70px; */
}
.bl2-wrap {
    max-width: 400px;
    color: #fafafa;
}
h2.bl3-title {
    text-transform: uppercase;
    font-size: 18px;
    margin-bottom: 30px;
}
a.bl1-a1 {
    background: linear-gradient(#bc786c 13%, #842818 71%);
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-weight: 900;
    border-radius: 22px;
    padding: 9px 32px 9px;
    text-transform: uppercase;
    position: relative;
    clear: both;
    vertical-align: top;
    font-size: 20px;
    height: 45px;
    box-sizing: border-box;
}
.pr {
    display: inline-block;
    font-size: 24px;
    background: #fff;
    font-weight: bold;
    height: 45px;
    vertical-align: top;
    padding: 7px 30px 20px 24px;
    box-sizing: border-box;
    margin-right: -25px;
    border-radius: 22px 0 0 22px;
}

img.logo2 {
    float: left;
    max-width: 100%;
}

a.bl2-a1 {
    padding: 9px 14px 10px;  font-size: 20px;
    height: 46px;
}
.pr2 {
    height: 46px;
    vertical-align: top;
    padding: 7px 6px 16px 25px;
    box-sizing: border-box;
    margin-left: -25px;
    border-radius: 0px 22px 22px 0px;
}
}

.custom-wrapper {
    background: #fff;
    display: inline-flex;
    margin-left: auto;
    border-radius: 22px;
}

.but1.custom-wrapper .price__before {
    display: inline-block!important;
    font-size: 30px !important;

}

.price-wrap {
    margin: 10px auto;
    max-width: 250px;
}

.price-title {
    text-align: center;
    font-size: 14px;
    margin-bottom: 10px;
    color: #fff;
}

.price-bl {
    display: inline-block;
    width: 48%;
    margin: 1px .5%;
    background: #F3F3F3;
    border-radius: 3px;
    padding: 5px 0 5px 32px;
    box-sizing: border-box;
    font-size: 14px;
    background-repeat: no-repeat;
    background-position: center left 5px;
    color: #000;
    text-align: left;
}

.price-bl.ua {
    background-image: url(https://duiko.guru/img/Ukraine.png);
}

.price-bl.eu {
    background-image: url(https://duiko.guru/img/Euro.png);
}

.price-bl.ru {
    background-image: url(https://duiko.guru/img/Ruble.png);
}

.price-bl.kz {
    background-image: url(https://duiko.guru/img/Kazakhstan.png);
}

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background: #c41508;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #fff;
}

.header-menu svg {
    fill: #fff;
}

.container {
    max-width: 1170px;
}

/*******************/
a {
    text-decoration: none;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 14px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #333;
}

.section-footer  svg {
    fill: #999;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #999;
}

.header-menu ul li a {
    font-size: 16px;
}




















